body {
    font-family: "Open Sans", "Arial", sans-serif;
    color: #936254;
    font-size: 20px;
    font-weight: 300;
}

header {
    margin-bottom: 30px;
    background: transparent url('../img/bg.jpg') no-repeat right top;
    background-size: 100%;
}

.contacts-block {
    background-color: #ff9f99;
    position: relative;
    padding: 25px 28px 15px 27px;
    text-align: center;
    display: inline-block;
}

.contacts-block::after {
    content: '';
    background: transparent url('../img/gg.png') 10px bottom repeat-x;
    width: 100%;
    height: 26px;
    position: absolute;
    left: 0;
}

.contacts-block p {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 2px;
}

.contacts-block i {
    font-size: 35px;
    font-weight: 300;
    left: 3px;
    position: relative;
    vertical-align: middle;
}

.contacts-block .phone {
    font-size: 24px;
    font-weight: 700;
    color: #fff;
    display: block;
    margin-top: 10px;
}

.contacts-block .tel-iphone:hover {
    text-decoration: none;
}

.mail a {
    color: #936254;
}

.slogan {
    text-transform: uppercase;
    text-align: left;
    padding: 170px 0 100px 0;
    position: relative;
}

.slogan::after {
    background: transparent url("../img/wave.png") no-repeat left center;
    content: "";
    height: 16px;
    left: 0;
    position: absolute;
    bottom: 50px;
    width: 130px;
    background-size: 130px;
}

.slogan-first-line {
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 45px;
    font-weight: 700;
    line-height: 40px;
    color: #ff9f99;
    margin-bottom: 20px;
}

.slogan-second-line {
    font-size: 27px;
    line-height: 27px;
}

.tab-content {
    margin-top: 40px;
    margin-bottom: 80px;
}

.professional {
    position: relative;
}

.professional img {
    width: 100%;
}

.professional-info {
    background: #ffa09a;
    position: relative;
}

.professional-info::before {
    content: '';
    background: #ffa09a;
    height: 20px;
    width: 20px;
    position: absolute;
    top: -10px;
    right: 50%;
    margin-right: -10px;
    -ms-transform: rotate(47deg);
    -webkit-transform: rotate(47deg);
    transform: rotate(47deg);
}

.professional-name {
    color: #ffffff;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid #fff2f1;
    margin: 0 15px 0 15px;
    padding: 15px 0 5px 0;
}

.professional-about {
    font-size: 15px;
    font-variant: small-caps;
    text-align: center;
    padding: 5px 5px 15px;
}

.professional .more {
    display: none;
    color: white;
    padding: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 24px rgba(121, 58, 54, 0.15);
    -moz-box-shadow: 0 5px 24px rgba(121, 58, 54, 0.15);
    box-shadow: 0 5px 24px rgba(121, 58, 54, 0.15);
    text-align: center;
    width: 220px;
}

.professional .fa .fa-info {
    color: #ff9f99;
}

.professional .period {
    color: #936254;
    line-height: 20px;
    font-size: 15px;
}

.professional .years {
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 22px;
    line-height: 20px;
    text-transform: uppercase;
}

.professional .years span {
    font-weight: 700;
    font-size: 30px;
}

.professional:hover {
    cursor: pointer;
}

.professional .fa-size {
    font-size: 20px;
}

.professional:hover .more {
    display: block;
    position: absolute;
    right: 50%;
    top: 50%;
    margin-right: -110px;
    margin-top: -70px;
}

.professional .more i {
    color: #ffb7b2;
    margin: 0;
    padding: 0;
}

.massage-block-1 {
    background: #ffeeed;
    -webkit-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    -moz-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
}

.massage-block-1 img {
    width: 100%;
}

.massage-block-1::before {
    content: '';
    background: transparent url('../img/wave.png') no-repeat left;
    height: 16px;
    width: 70px;
    position: absolute;
    top: 90px;
    left: 40px;
    background-size: 60px;
}

.massage-block-1::after {
    content: '';
    background: transparent url('../img/flower.png') no-repeat right;
    background-size: 45px;
    height: 50px;
    width: 50px;
    position: absolute;
    bottom: 20px;
    right: 40px;
}

.massage-block-1 p {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    color: #ff9f99;
    margin-left: 25px;
    margin-top: 25px;
    display: block;
    font-family: "DIN Pro", "Arial", sans-serif;
    position: absolute;
}

.massage-type {
    text-shadow: 4px 4px 10px rgba(147, 98, 84, 0.3);
    color: #fff2f1;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 18px;
    font-weight: 700;
    line-height: 42px;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    bottom: 20px;
    padding-right: 20px;
    border-bottom: 2px solid #fff2f1;
}

.massage-block-1:hover {
    cursor: default;
}

.custom-service:nth-child(6) .massage-type {
    font-size: 19px;
}

.certificate {
    position: relative;
    margin-top: 50px;
}

.certificate img {
    width: 770px;
    height: 399px;
    position: absolute;
    right: 90px;
    top: 80px;
}

.certificate .certificate-block {
    background-color: #ffe6e4;
    width: 262px;
    height: 262px;
    margin-left: 90px;
    padding: 26px;
    position: relative;
}

.certificate .certificate-text {
    text-transform: uppercase;
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 28px;
}

.certificate .get-certificate {
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-top: 70px;
    margin-left: 15px;
    background: #ffa8a2;
    background: -moz-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: -webkit-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: linear-gradient(to bottom, #fb645b 0%, #a94442 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb645b', endColorstr='#a94442', GradientType=0);
}

.certificate .get-certificate::before {
    background: transparent url("../img/wave.png") no-repeat left center;
    content: "";
    height: 16px;
    left: 30px;
    position: absolute;
    top: 115px;
    width: 70px;
    background-size: 60px;
}

.tab-menu-wrapper {
    text-align: center;
}

.tab-menu {
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border: 2px solid #ffb8b3;
    overflow: hidden;
}

.tab-menu li {
    display: inline-block;
}

.tab-menu li a {
    padding: 17px 40px;
    text-decoration: none;
    text-transform: uppercase;
    color: #936254;
    line-height: 60px;
}

.tab-menu li.active a {
    background-color: #ffb8b3;
    color: #fff;
}

.licence img {
    width: 100%;
}

.boss-tab {
    position: relative;
}

.boss-photo {
    position: absolute;
    z-index: 10;
    left: 70px;
    top: 50px;
}

.boss-review {
    position: relative;
    float: right;
    font-family: "DIN Pro", "Arial", sans-serif;
}

.boss {
    -webkit-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    -moz-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
}

.boss-about {
    background-color: #fff;
    margin-top: 25px;
    margin-bottom: 25px;
}

.boss-block,
.boss-about {
    padding: 30px 49px 30px 170px;
}

.boss-block {
    background-color: #ffe8e6;
    display: block;
    margin-right: 90px;
    width: 800px;
}

.about-clinic {
    font-style: italic;
    font-size: 18px;
    line-height: 25px;
    border-bottom: 1px solid rgba(147, 98, 84, 0.5);
    padding-bottom: 30px;
}

.boss-name {
    color: #ff9f99;
    font-size: 28px;
    font-weight: 700;
    line-height: 25px;
    text-transform: uppercase;
}

.boss-post {
    font-size: 16px;
    font-weight: 300;
}

.boss-block .winner {
    font-size: 15px;
    margin-top: 28px;
    padding-left: 62px;
    position: relative;
}

.boss-block .winner::before {
    content: "";
    background: transparent url('../img/reward.png') no-repeat center;
    background-size: 45px;
    height: 50px;
    width: 50px;
    position: absolute;
    top: -5px;
    left: -5px;
}

.contacts-on-map {
    background-color: #fff;
    border: 10px solid #ffe8e6;
    position: absolute;
    padding: 30px 20px 20px 30px;
    text-align: left;
    margin-top: 30px;
}

.contacts-block .tel-iphone {
    color: #fff;
}

.contacts-block .tel-iphone:focus,
.contacts-on-map .tel-iphone:focus {
    text-decoration: none;
}

.contacts-on-map .tel-iphone:hover {
    text-decoration: none;
}

.contacts-on-map .tel-iphone {
    color: #936254;
}

.contacts-on-map p {
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 28px;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.contacts-on-map span {
    padding: 5px 10px;
    font-family: "DIN Pro", "Arial", sans-serif;
}

.contacts-on-map span:first-child {
    padding-left: 0;
}

.full-contacts {
    font-size: 18px;
}

.full-contacts .tel {
    font-weight: 700;
}

.contacts-on-map .address {
    border-left: 1px solid rgba(255, 159, 153, 0.4);
    border-right: 1px solid rgba(255, 159, 153, 0.4);
}

.map {
    margin-top: 250px;
    font-size: 0;
}

footer {
    border-top: 4px solid #ffb7b2;
    background-color: #6b6868;
    padding: 20px 0;
}

footer span {
    color: #ffb7b2;
    font-size: 12px;
    font-family: "DIN Pro", "Arial", sans-serif;
}

footer .copyright {
    float: left;
}

footer .web-developer {
    float: right;
}

footer .web-developer a {
    color: #fff;
}

.licence {
    position: relative;
}

.licence:hover .eye {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(255, 184, 179, 0.2) url('../img/eye.png') center no-repeat;
    left: 0;
    bottom: 0;
    cursor: pointer;
}

.modal-header, .modal-footer {
    border: none;
}

.modal-header {
    padding: 0;
}

button.close {
    margin-right: 20px;
}

.close {
    font-size: 60px;
    font-weight: 300;
}

.modal-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.choose-massage {
    padding: 0 60px 60px 60px;
}

.massage-img {
    height: 425px;
    width: 260px;
}

.massage-img-1 {
    background: transparent url("../img/massage-general.png") no-repeat right top;
}

.massage-img-2 {
    background: transparent url("../img/massage-anticellulite.png") no-repeat right top;
}

.massage-img-3 {
    background: transparent url("../img/massage-lymph-drainage.png") no-repeat top;
}

.massage-img-4 {
    background: transparent url("../img/massage-relax.png") no-repeat top;
}

.massage-img-5 {
    background: transparent url("../img/massage-local.png") no-repeat right top;
}

.massage-img-6 {
    background: transparent url("../img/massage-chocolate.png") no-repeat top;
}

.massage-img-7 {
    background: transparent url("../img/massage-honey.png") no-repeat top;
}

.massage-img-8 {
    background: transparent url("../img/massage-refleksoterapiya.png") no-repeat top;
}

/*.massage-img-9 {
    background: transparent url("../img/massage-tajskij-massazh.png") no-repeat top;
}*/

.big-massage-block {
    margin-left: 20px;
}

.professional:hover .more {
    top: 230px;
}

.massage-title {
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.massage-desc {
    font-size: 16px;
    font-weight: 300;
    line-height: 20px;
    position: relative;
}

.massage-desc::before {
    background: transparent url("../img/wave.png") no-repeat left center;
    content: "";
    height: 17px;
    left: -50px;
    position: absolute;
    top: -38px;
    width: 97px;
    background-size: 95px;
}

.massage-advantages {
    margin-top: 40px;
    margin-bottom: 20px;
}

.massage-advantage {
    color: #ff9f99;
    display: inline-block;
    font-size: 16px;
    line-height: 20px;
    padding-left: 60px;
    position: relative;
    text-transform: uppercase;
    vertical-align: top;
    width: 200px;
    margin-right: 48px;
}

.massage-advantage::before {
    content: '';
    background: transparent url('../img/star.png') no-repeat left;
    height: 55px;
    width: 55px;
    position: absolute;
    top: -8px;
    left: 0;
    background-size: 45px;
}

.table {
    margin-bottom: 0;
}

.massage-table {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
}

.massage-table th {
    color: #b7aaaa;
    font-size: 16px;
    line-height: 16px;
    font-weight: normal;
}

.massage-table td {
    padding: 10px 0;
    vertical-align: middle;
}

.table > thead > tr > th {
    vertical-align: middle;
}

.massage-table th:first-child,
.massage-table td:first-child {
    text-align: left;
}

.massage-table .ok {
    position: relative;
}

.massage-table .ok::before {
    content: '';
    background: transparent url('../img/check.png') no-repeat center;
    height: 25px;
    left: 40%;
    padding-right: 16px;
    position: absolute;
    top: 50%;
    margin-top: -12px;
    width: 25px;
    background-size: 26px;
}

.booking {
    position: relative;
}

.booking-date p {
    background-color: #fd8e87;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    padding: 10px 30px 50px;
    text-transform: uppercase;
}

input[type="text"],
input[type="tel"],
input[type="date"] {
    font-size: 15px;
    padding: 12px 22px 12px 22px;
    -webkit-box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    -moz-box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    border: 1px solid #e2d6d6;
    background-color: #ffffff;
}

input[type="submit"],
.btn-site {
    padding: 13px 40px;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    background-color: #ee4d34;
    font-size: 14px;
    line-height: normal;
    background: #ffa8a2;
    background: -moz-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: -webkit-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: linear-gradient(to bottom, #fb645b 0%, #a94442 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb645b', endColorstr='#a94442', GradientType=0);
}

.btn-site:hover,
.btn-site:focus,
.btn-site:active {
    color: #fff;
    background: -moz-linear-gradient(top, #d20e01 0%, #a85654 100%);
    background: -webkit-linear-gradient(top, #d20e01 0%, #a85654 100%);
    background: linear-gradient(to bottom, #d20e01 0%, #a85654 100%);
}

.booking .booking-form {
    -webkit-box-shadow: 0 10px 35px rgba(146, 120, 113, 0.38);
    -moz-box-shadow: 0 10px 35px rgba(146, 120, 113, 0.38);
    box-shadow: 0 10px 35px rgba(146, 120, 113, 0.38);
    padding: 25px 20px 25px 20px;
    text-align: center;
    position: relative;
    background-color: #fff;
    margin-left: 30px;
    margin-top: -50px;
}

.booking .booking-input-date,
.booking .booking-input-tel {
    position: relative;
}

.booking .booking-input-date span::after,
.booking .booking-input-tel span::after {
    content: "";
    height: 40px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 40px;
}

.booking .booking-input-date span::after {
    background: #fff url("../img/calendar.png") no-repeat center center;
}

.booking .booking-input-tel span::after {
    background: #fff url("../img/tel.png") no-repeat center center;
}

.modal-certificate {
    padding: 40px;
    text-align: center;
    position: relative;
}

.choose-checkboxes {
    margin-top: 20px;
}

.modal-certificate::before {
    content: '';
    background: transparent url("../img/flower.png") no-repeat right;
    background-size: 45px;
    height: 50px;
    width: 50px;
    position: absolute;
    top: -20px;
    right: 50%;
    margin-right: -25px;
}

input[type="checkbox"] {
    display: none;
}

input[type="checkbox"] + label::before {
    content: "";
    border: 1px solid #e2d6d6;
    -webkit-box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    -moz-box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    box-shadow: inset 1px 2px 5px rgba(208, 193, 193, 0.4);
    width: 25px;
    height: 25px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    position: absolute;
    background: #ffffff;
    top: 2px;
    left: 0;
}

input[type="checkbox"]:checked + label::after {
    content: "";
    position: absolute;
    top: 8px;
    left: 4px;
    width: 18px;
    height: 9px;
    border-left: 3px solid #ff9f99;
    border-bottom: 3px solid #ff9f99;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.massage-check {
    position: relative;
    text-align: left;
    padding-left: 35px;
    margin-bottom: 10px;
}

.modal-certificate .massage-title {
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 30px;
    text-transform: uppercase;
    position: relative;
}

.massage-intro {
    margin-bottom: 30px;
}

.modal-certificate p,
.massage-check label {
    font-size: 16px;
    font-weight: 400;
}

.modal-certificate .checkboxes {
    margin-top: 20px;
    margin-bottom: 30px;
}

.custom-service {
    position: relative;
    overflow: hidden;
    background: #000;
}

.custom-service img {
    width: 100%;
}

.custom-service a:hover img {
    opacity: 0.8;
}

.custom-service:hover .massage-type {
    display: none;
}

.custom-service {
    margin: 0 0 30px 0;
}

.custom-service a span {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin: -63px;
    padding: 10px 20px 10px 20px;
    background-color: rgba(255, 159, 153, 0.7);
    text-decoration: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 16px;
    color: #fff2f1;
    line-height: 1.2;
}

.custom-service a:hover span {
    bottom: 35%;

    width: 220px;
    text-align: center;

    margin: 0 0 0 -110px;
}

.slick-gallery .professional {
    margin: 0 10px;
}

.slick-prev::before, .slick-next::before {
    font-size: 25px;
    opacity: .75;
    color: #ffb8b3;
}

.slick-dots li.slick-active button:before {
    color: #ffa09a;
}

.slick-dots li button:before {
    font-size: 15px;
    color: #ffa09a;
}

@media (max-width: 767px) {
    thead,
    .ok {
        display: none;
    }

    .massage-table tbody,
    .massage-table .tr,
    .massage-table td {
        display: inline-block;
        width: 100%;
    }

    .massage-table .ok:before {
        left: 45%;
    }

    .massage-table {
        border-top: 1px solid #ff9f99;
        font-size: 17px;
    }

    .table > tbody > tr > td {
        border-top: none;
    }

    .massage-table td:first-child {
        text-align: center;
    }

    .make-rose {
        color: #ff9f99;
        font-size: 20px;
    }

    .rose-line {
        border-bottom: 1px solid #ff9f99;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    header {
        background-image: none;
    }

    .tab-content {
        padding-bottom: 10px;
    }

    .contacts-block .tel-iphone span {
        border-bottom: 1px dashed;
    }

    .contacts-block,
    .slogan {
        margin: 0 auto;
    }

    .contacts-block .phone {
        font-size: 22px;
    }

    .contacts-block {
        display: table;
        padding: 23px 11px 16px 11px;
    }

    .slogan {
        padding: 60px 0 10px 0;
    }

    .slogan-first-line {
        font-size: 30px;
        line-height: 35px;
        text-align: center;
        padding-bottom: 50px;
        position: relative;
    }

    .contacts-block p {
        font-size: 16px;
    }

    .slogan-first-line::after {
        background: transparent url("../img/flower.png") no-repeat left center;
        background-size: 46px;
        content: "";
        height: 36px;
        left: 50%;
        position: absolute;
        bottom: 0;
        width: 50px;
        margin-left: -25px;
    }

    .slogan::after {
        display: none;
    }

    .slogan-second-line {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
        padding-bottom: 10px;
    }

    .tab-menu {
        overflow: hidden;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        border: none;
        display: block;
    }

    .tab-menu li {
        width: 100%;
        border-top: 2px solid #ffb8b3;
        border-bottom: 2px solid #ffb8b3;
    }

    .tab-menu li:nth-child(2) {
        border-top: none;
        border-bottom: none;
    }

    .tab-menu li a {
        display: block;
        padding: 0;
        line-height: 50px;
    }

    .boss-name {
        font-size: 22px;
        line-height: 25px;
        text-align: center;
    }

    .boss-photo {
        position: initial;
    }

    .boss-block {
        background-color: #ffe8e6;
        display: block;
        width: 100%;
        padding: 15px 15px 15px 15px;
        margin-right: 0;
        position: relative;
    }

    .boss-post {
        font-size: 19px;
    }

    .boss-about {
        padding: 0;
        margin-top: 0;
        text-align: center;
    }

    .massage-block-1 {
        display: none;
    }

    .massage-block-1::before {
        display: none;
    }

    .massage-block-1 p {
        text-align: center;
        margin-left: 0;
        padding-top: 0;
    }

    .boss-mini {
        width: 140px;
        height: 140px;
        display: block;
        margin: 0 auto;
        margin-bottom: 15px;
    }

    .certificate .certificate-block {
        width: 100%;
        float: none;
        display: block;
        margin: 0 auto;
        padding-top: 70px;
    }

    .certificate .certificate-text {
        font-size: 30px;
        line-height: 30px;
        text-align: center;
    }

    .certificate .get-certificate::before {
        display: none;
    }

    .certificate .get-certificate::after {
        content: '';
        background: transparent url("../img/flower.png") no-repeat right;
        background-size: 45px;
        height: 50px;
        width: 50px;
        position: absolute;
        top: 15px;
        right: 50%;
        margin-right: -25px;
    }

    .certificate {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .certificate .get-certificate {
        padding: 15px 30px;
        color: #fff;
        font-size: 18px;
        text-transform: uppercase;
        text-align: center;
        -webkit-box-shadow: 0 3px 7px rgba(197, 43, 13, 0.4);
        -moz-box-shadow: 0 3px 7px rgba(197, 43, 13, 0.4);
        box-shadow: 0 3px 7px rgba(197, 43, 13, 0.4);
        background: #ffa8a2;
        background: -moz-linear-gradient(top, #fb645b 0%, #a94442 100%);
        background: -webkit-linear-gradient(top, #fb645b 0%, #a94442 100%);
        background: linear-gradient(to bottom, #fb645b 0%, #a94442 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb645b', endColorstr='#a94442', GradientType=0);
        display: block;
        text-align: center;
        width: 200px;
        margin: 20px auto;
    }

    .contacts-on-map {
        position: relative;
        padding: 20px 10px 12px 10px;
        text-align: left;
        line-height: 45px;
        margin-top: 0;
        margin-bottom: 30px;
        text-align: center;
        line-height: 36px;
    }

    input[type="text"],
    input[type="tel"],
    input[type="date"] {
        margin-bottom: 20px;
    }

    .map {
        margin-top: 0;
    }

    .contacts-on-map span {
        display: block;
    }

    .contacts-on-map .address {
        border: none;
    }

    .contacts-on-map .tel {
        font-size: 24px;
    }

    .contacts-on-map .tel .tel-dashed {
        border-bottom: 1px dashed;
        display: inline-block;
    }

    .contacts-on-map .address {
        font-size: 20px;
    }

    .contacts-on-map a {
        font-size: 18px;
        font-weight: 700;
    }

    footer {
        padding: 15px 20px 15px 0;
    }

    footer span {
        font-size: 16px;
        display: block;
        text-align: center;
        float: none;
    }

    footer .web-developer,
    footer .copyright {
        float: none;
    }

    .licence img {
        margin-bottom: 20px;
    }

    .form-certificate input[type="submit"] {
        padding: 14px 20px;
    }

    .choose-service {
        font-size: 30px;
        font-weight: 700;
        line-height: 30px;
        text-transform: uppercase;
        color: #ff9f99;
        display: block;
        text-align: center;
        font-family: "DIN Pro", "Arial", sans-serif;
        margin: 0 auto 30px;
        position: relative;
        padding-top: 52px;
        width: 200px;
    }

    .choose-service::before {
        content: '';
        background: transparent url("../img/flower.png") no-repeat right;
        background-size: 45px;
        height: 50px;
        width: 50px;
        position: absolute;
        bottom: 70px;
        right: 50%;
        margin-right: -25px;
    }

    .choose-massage {
        padding: 0;
    }

    .massage-advantage {
        display: block;
    }

    .massage-title {
        line-height: 26px;
        text-align: center;
        font-size: 22px;
    }

    .big-massage-block {
        margin-right: 20px;
    }

    .massage-desc {
        text-align: justify;
    }

    .massage-advantage {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .massage-desc::before {
        display: none;
    }

    .massage-advantages {
        margin-bottom: 40px;
    }

    .booking-date p {
        background-color: #fff;
        color: #ff9f99;
        display: block;
        font-size: 22px;
        line-height: 26px;
        padding: 0;
        margin-top: 40px;
        margin-bottom: 40px;
        text-align: center;
        font-family: "DIN Pro", "Arial", sans-serif;
    }

    .booking .booking-form {
        box-shadow: none;
        padding: 0;
        margin-top: 40px;
        margin-bottom: 40px;
        margin-left: 0;
        margin-top: 0;
    }

    .table > tbody > tr > td {
        padding: 12px;
    }

    .tab-content {
        margin-bottom: 30px;
    }
}

@media (min-width: 769px) and (-webkit-min-device-pixel-ratio: 1.5), (min-width: 769px) and (min-resolution: 144dpi), (min-width: 769px) and (min-resolution: 1.5dppx) {
    header {
        background: transparent url('../img/bg-tablet.png') no-repeat top right;
        background-size: 990px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .contacts-block .tel-iphone span {
        border-bottom: 2px dashed;
    }

    .tab-content {
        padding-bottom: 10px;
    }

    .boss {
        left: 20px;
        width: 250px;
        height: 341px;
        position: absolute;
        top: 130px;
    }

    .boss-about {
        padding: 10px 95px 17px 30px;
        position: relative;
        margin-bottom: 0;
    }

    .boss-block {
        padding: 30px 10px 10px 295px;
        width: 100%;
    }

    .boss-name {
        line-height: 26px;
        font-size: 26px
    }

    .boss-post {
        font-size: 20px;
    }

    .slogan-second-line {
        padding-bottom: 40px;
    }

    .slogan {
        padding: 170px 0 12px 0;
    }

    .slogan::after {
        bottom: 20px;
    }

    .massage-block-1 p {
        font-size: 38px;
        line-height: 40px;
    }

    .choose-massage {
        padding: 0 60px 25px 60px;
    }

    .massage-block-1::after {
        background-size: 65px;
        height: 70px;
        width: 70px;
        bottom: 70px;
        right: 60px;
    }

    .massage-block-1::before {
        width: 100px;
        top: 120px;
        left: 46px;
        background-size: 100px;
    }

    .massage-type {
        font-size: 22px;
    }

    .certificate .certificate-block {
        margin-left: 0;
    }

    .certificate img {
        width: 550px;
        height: 287px;
        top: 100px;
        right: -10px;
    }

    .contacts-on-map {
        margin-top: 140px;
        position: relative;
        padding: 20px 10px 12px 10px;
        line-height: 45px;
        margin-bottom: 60px;
        text-align: center;
        line-height: 36px;
    }

    .professional:hover .more {
        margin-top: 0px;
    }

    .map {
        margin-top: 0;
    }

    .contacts-on-map span {
        display: block;
    }

    .contacts-on-map .address {
        border: none;
    }

    .contacts-on-map .tel {
        font-size: 32px;
    }

    .contacts-on-map .tel .tel-dashed {
        border-bottom: 1px dashed;
        display: inline-block;
    }

    .contacts-on-map .address {
        font-size: 30px;
    }

    .contacts-on-map a {
        font-size: 25px;
        font-weight: 700;
    }

    .massage-title {
        line-height: 26px;
        text-align: center;
        font-size: 22px;
    }

    .big-massage-block {
        margin-right: 20px;
    }

    .massage-desc {
        text-align: justify;
    }

    .massage-advantage {
        font-size: 15px;
        margin-bottom: 15px;
    }

    .massage-desc::before {
        display: none;
    }

    .massage-advantages {
        margin-bottom: 40px;
    }

    .booking-date p {
        background-color: #fff;
        color: #ff9f99;
        display: block;
        font-size: 22px;
        line-height: 26px;
        padding: 10px 0px 20px;
        margin-top: 40px;
        text-align: center;
        font-family: "DIN Pro", "Arial", sans-serif;
    }

    .booking .booking-form {
        box-shadow: none;
        padding: 0;
        margin: 20px 0 40px 0;
    }

    .table > tbody > tr > td {
        padding: 12px;
    }

    .tab-content {
        margin-bottom: 30px;
    }

    .booking input[type="text"],
    .booking input[type="tel"],
    .booking input[type="date"],
    .booking input[type="submit"] {
        display: block;
        /*width: 300px;*/
    }

    .booking input[type="submit"] {
        margin: 0 auto;
    }

    .booking input[type="text"],
    .booking input[type="tel"],
    .booking input[type="date"] {
        margin-bottom: 20px;
    }
}

@media (min-width: 992px) {
    .modal-lg {
        width: 1170px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .contacts-block .tel-iphone span {
        border-bottom: 2px dashed;
    }

    .slogan {
        padding: 170px 0 15px 0;
    }

    .slogan-first-line {
        padding-top: 80px;
    }

    .contacts-block {
        padding: 25px 23px 15px 11px;
    }

    .slogan-second-line {
        padding-bottom: 40px;
    }

    .slogan::after {
        bottom: 20px;
    }

    .boss-about {
        background-color: #fff;
        padding: 30px 49px 0 370px;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .boss-block {
        margin-right: 0;
        padding: 20px 20px 20px 370px;
        width: 900px;
    }

    .boss-photo {
        top: 100px;
        left: 30px;
    }

    .about-clinic {
        font-size: 20px;
        line-height: 25px
    }

    .boss-name {
        line-height: 30px;
    }

    .boss-post {
        font-size: 23px;
    }

    .boss-block .winner {
        font-size: 20px;
    }

    .massage-block-1 p {
        font-size: 46px;
        line-height: 46px;
        margin-left: 45px;
        margin-top: 15px;
    }

    .massage-block-1::after {
        background-size: 80px;
        height: 80px;
        width: 80px;
        bottom: 60px;
        right: 70px;
    }

    .massage-block-1::before {
        width: 115px;
        top: 150px;
        left: 62px;
        background-size: 110px;
    }

    .boss-block .winner::before {
        background-size: 58px;
        height: 60px;
        width: 60px;
        top: -2px;
        left: -12px;
    }

    .massage-type {
        font-size: 28px;
    }

    .certificate .certificate-block {
        margin-left: 0;
        width: 360px;
        height: 360px;
    }

    .certificate .certificate-text {
        font-size: 34px;
        line-height: 34px;
    }

    .certificate .get-certificate {
        margin-top: 100px;
        margin-left: 12px;
        font-size: 24px;
    }

    .certificate img {
        width: 723px;
        height: 364px;
        top: 100px;
        right: -30px;
    }

    .certificate .get-certificate::before {
        background-size: 100px;
        top: 145px;
        width: 124px;
        left: 30px;
    }

    .professional:hover .more {
        margin-top: 100px;
    }

    .map {
        margin-top: 140px;
    }

    .contacts-on-map span {
        font-size: 20px;
    }

    .big-massage-block {
        width: 820px;
        margin-left: 0;
    }

    .massage-desc::before {
        display: none;
    }

    .modal-lg {
        width: 950px;
    }
}

.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block;
    height: 0;
    overflow: hidden;
}

.tab-content > .active, .pill-content > .active {
    height: auto;
}

.table > tbody > tr > td {
    padding: 12px 8px;
}

#map {
    height: 550px;
}

.map-content {
    font-size: 17px;
    padding-bottom: 4px;
    color: #424242;
    font-weight: bold;
    line-height: 1.5;
}

.map-header {
    padding-top: 6px;
    padding-bottom: 4px;
    color: #004662;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.4;
}

.map-footer {
    padding-bottom: 11px;
    font-size: 14px;
    color: #666666;
    font-family: 'Arial', sans-serif;
}

.contacts-on-map {
    z-index: 999;
}

@media (max-width: 767px) {
    .contacts-on-map span {
        padding: 5px 0 !important;
    }

    .cstm-btn {
        margin: 10px 0;
    }
}

a:hover,
a:focus {
    outline: none !important;
}

input[type="submit"] {
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

input[disabled] {
    background: #f6f6f6;
    color: #333;
}

.form-control {
    height: auto;
}

.contacts-block p {
    font-size: 16px;
}

.ui-datepicker {
    z-index: 99999 !important;
}

.ui-datepicker-div, .ui-datepicker-calendar {
    width: 100%;
}

.ui-datepicker-div {
    left: 0 !important;
}

.cstm-btn {
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin-right: 15px;
    background: #ffa8a2;
    background: -moz-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: -webkit-linear-gradient(top, #fb645b 0%, #a94442 100%);
    background: linear-gradient(to bottom, #fb645b 0%, #a94442 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb645b', endColorstr='#a94442', GradientType=0);
}

.cstm-btn:hover,
.cstm-btn:focus {
    color: #fff;
    background: #cb857f;
}

.btn-action {
    margin: 0 0 120px 0;
}

.discount {
    background: #ffeeed;
    -webkit-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    -moz-box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
    box-shadow: 18px 18px 25px rgba(147, 98, 84, 0.25);
}

.discount-text {
    padding: 20px;
    margin: 0 0 40px 0;
}

.discount-text h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    color: #ff9f99;
    font-family: "DIN Pro", "Arial", sans-serif;
}

.discount-text p {
    font-family: "Open Sans", "Arial", sans-serif;
    color: #936254;
    font-size: 16px;
}

footer .privacy {
    margin: 0 0 20px 0;
}

footer .privacy p {
    font-size: 12px;
    color: #fff;
    padding: 0;
    margin: 0;
}

footer .privacy p a {
    color: #ffb7b2;
    text-decoration: none;
    border-bottom: 1px solid;
}

footer .privacy p a:hover,
footer .privacy p a:focus,
footer .privacy p a:active {
    border-bottom: none;
}

.privacy p {
    font-size: 14px;
}

.mt30 {
    margin-top: 30px;
}

.mb60 {
    margin-bottom: 60px;
}

.privacy-form {
    text-align: center !important;
    padding: 20px 0 0 0;
}

.privacy-form a {
    color: #fd8e87;
    border-bottom: 1px solid;
}

.privacy-form a:hover,
.privacy-form a:focus,
.privacy-form a:active {
    border-bottom: none;
    text-decoration: none;
}

.privacy-form input[type="checkbox"] {
    display: inline-block;
}

.has-error .help-block {
    text-align: left;
    font-size: 13px;
}

.modal-body {
    padding: 0;
}

small {
    font-size: 60%;
}

.field-massageform-agree .help-block {
    text-align: center;
    padding: 0;
    margin: 10px 0 0 0;
    color: #a94442;
}

.has-error .help-block {
    color: #a94442;
}

.has-error .form-control {
    border-color: #a94442;
}

.booking-form input[type="submit"] {
    width: 100% !important;
}